Your message dated Sat, 15 Oct 2016 02:02:20 -0500
with message-id <20161015070220.l7sydj7uws2b7...@knives.aquaticape.us>
and subject line Re: Bug#729650: gnome-settings-daemon segfault on start
has caused the Debian Bug report #729650,
regarding gnome-settings-daemon segfault on start
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
729650: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=729650
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: gnome-settings-daemon
Version: 3.10.1-1
Severity: critical

gnome-settings-daemon segfault on start. Starting with --debug option give no 
info.


-- System Information:
Debian Release: jessie/sid
  APT prefers testing
  APT policy: (900, 'testing'), (500, 'stable')
Architecture: i386 (x86_64)
Foreign Architectures: amd64

Kernel: Linux 3.11-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gnome-settings-daemon depends on:
ii  dconf-gsettings-backend [gsettings-backend]  0.18.0-1
ii  gsettings-desktop-schemas                    3.10.0-1
ii  libc6                                        2.17-95
ii  libcairo2                                    1.12.16-2
ii  libcanberra-gtk3-0                           0.30-2
ii  libcanberra0                                 0.30-2
ii  libcolord1                                   1.0.2-1
ii  libcups2                                     1.6.3-1
ii  libfontconfig1                               2.11.0-1
ii  libgdk-pixbuf2.0-0                           2.28.2-1
ii  libgeocode-glib0                             3.10.0-1
ii  libglib2.0-0                                 2.38.1-2
ii  libgnome-desktop-3-8                         3.10.1-2
ii  libgtk-3-0                                   3.10.2-1
ii  libgudev-1.0-0                               204-5
ii  libgweather-3-6                              3.10.0-1
ii  libibus-1.0-5                                1.5.4-1
ii  liblcms2-2                                   2.2+git20110628-2.3
ii  libnotify4                                   0.7.6-1
ii  libnspr4                                     2:4.10.1-1
ii  libnspr4-0d                                  2:4.10.1-1
ii  libnss3                                      2:3.15.2-1
ii  libnss3-1d                                   2:3.15.2-1
ii  libpackagekit-glib2-16                       0.8.12-1
ii  libpango-1.0-0                               1.36.0-1
ii  libpangocairo-1.0-0                          1.36.0-1
ii  libpolkit-gobject-1-0                        0.112-2
ii  libpulse-mainloop-glib0                      4.0-6+b1
ii  libpulse0                                    4.0-6+b1
ii  librsvg2-2                                   2.40.0-1
ii  libupower-glib1                              0.9.23-2+b1
ii  libwacom2                                    0.8-1
ii  libx11-6                                     2:1.6.2-1
ii  libxext6                                     2:1.3.2-1
ii  libxfixes3                                   1:5.0.1-1
ii  libxi6                                       2:1.7.2-1
ii  libxkbfile1                                  1:1.0.8-1
ii  libxtst6                                     2:1.2.2-1
ii  nautilus-data                                3.10.0-1
ii  systemd                                      204-5

Versions of packages gnome-settings-daemon recommends:
ii  pulseaudio  4.0-6+b1

Versions of packages gnome-settings-daemon suggests:
pn  gnome-screensaver            <none>
ii  metacity [x-window-manager]  1:2.34.13-1
ii  twm [x-window-manager]       1:1.0.6-1
ii  x11-xserver-utils            7.7+1

-- debconf-show failed

--- End Message ---
--- Begin Message ---
On Fri, Nov 15, 2013 at 11:03:43AM +0100, blu wrote:
> Package: gnome-settings-daemon
> Version: 3.10.1-1
> Severity: critical
> 
> gnome-settings-daemon segfault on start. Starting with --debug option give no 
> info.

closing due to no response

--- End Message ---

Reply via email to